#!/bin/bash

for file in *.svg
do
  cairosvg "$file" -f png -o ../screenshots/"${file%.svg}.png"
  convert ../screenshots/"${file%.svg}.png" -resize 75% -background white -alpha remove ../screenshots/"${file%.svg}.png"
done
